.footer{
  width: 100%;
  background-color: #F4F7FC;
}

.ops{
  width: 1200px;
  margin: 0 auto;
  padding: 24px 0;
  display: flex;
  justify-content: space-between;
}

.ops-item{
  display: flex;
  align-items: center;
  
}

.ops-item-img{
  width: 48px;
  height: 48px;
  margin-right: 12px;
}

.ops-item-title{
  color: #1d2129;
  font-family: "OPPOSans";
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
}

.ops-item-font{
  align-self: stretch;
  color: #4e5969;
  font-family: "OPPOSans";
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  margin-top: 12px;
}

.correlation{
  width: 1200px;
  margin: 0 auto;
  padding: 16px 0;
  border-top: 1px solid #E5E6EB;
  display: flex;
  justify-content: space-between;
}

.correlation-img{
  width: 137px;
  height: 32px;
}

.foot-nav{
  /* margin-left: 108px; */
}

.foot-nav-item {
 list-style: none;
 margin-bottom: 12px;
}

.foot-nav-item>a{
  color: #1d2129;
  font-family: "OPPOSans";
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  text-decoration: none;
 }

.qrCodes{
  width: 1200px;
  margin: 0 auto;
  padding-bottom: 16px;
  border-bottom: 1px solid #E5E6EB;
  display: flex;
      flex-wrap: wrap;
      justify-content: center;
}

.qrCodes-item{
  text-align: center;
  margin: 0 24px;

  color: #1d2129;
 text-align: center;
 font-family: "OPPOSans";
 font-size: 12px;
 font-style: normal;
 font-weight: 400;

 margin-top: 15px;
}

.qrCodes-item>img{
  width: 88px;
  height: 88px;
}

 /* 768以下 */
 @media (max-width: 768px) {
  .ops{
    width: calc(100% - 48px);
    padding: 0 24px;
    flex-direction: column;
  }

  .ops-item {
    padding: 13px 0;
    margin: 6px 0;
}


  .ops-item-title {
      color: #1d2129;
      font-family: "OPPOSans";
      font-size: 14px;
      font-style: normal;
      font-weight: 500;
  }

  .ops-item-font {
      font-size: 12px;
  }

  .correlation{
    display: none;
  }

  .qrCodes{
    width: calc(100% - 48px);
    margin: 0 auto;
  }

  .home[data-class='home'] .yycj{
    margin-top: 24px;
  }
}
